PNGCHUNKDESC(1)

NAME
pngchunkdesc - decode information embedded into a PNG chunk name

SYNOPSIS

 pngchunkdesc

DESCRIPTION

PNGfiles are based around a series of chunks, which embody the information stored in the image file. These chunks have four character ASCII names, where the case of each letter stores additional information.

This program decodes the case information in the chunk names, and displays it. The program reads chunk names from stdin, and write chunk descriptions to stdout.

SEE ALSO

tiffinfo(1) pnginfo(1)

VERSION

This documentation is for pngtools 1.0.

AUTHOR

pngtools was written by Michael Still and is released under the GNU GPL. The project is hosted at https://github.com/mikalstill/pngtools.

BUGS

Please report bugs at https://github.com/mikalstill/pngtools/issues.